<?xml version="1.0" encoding="UTF-8"?>
<BalanceGenerale>
    <PageBalanceGenerale CodeEdition="CG51" Modele="17">
        <EnteteBalanceGenerale>
            <NumeroCodique/>
            <LibelleCodique/>
            <Date3/>
            <CodeLibelleBudgetCollectivite/>
            <Date2/>
            <NiveauBalance/>
        </EnteteBalanceGenerale>
        <LigneBalanceGenerale repeat="yes">
            <NumeroCompte/>
            <LibelleReglementaire/>
            <LibelleReglementaireComplement/>
            <MntBalDebit1/>
            <MntBalCredit1/>
            <MntOpeNonBudDebit1/>
            <MntOpeNonBudCredit1/>
            <MntOpeBudDebit1/>
            <MntOpeBudCredit1/>
            <MntTotDebit1/>
            <MntTotCredit1/>
            <MntSolDebit1/>
            <MntSolCredit1/>
        </LigneBalanceGenerale>
        <Pied>
            <NumPage/>
        </Pied>
    </PageBalanceGenerale>
</BalanceGenerale>